<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".rv.module.ui.main.home.SelectLocationActivity">

    <com.baidu.mapapi.map.MapView
        android:id="@+id/bmapView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:clickable="true" />


    <ImageView
        android:id="@+id/iv_logo"
        android:layout_width="40dp"
        android:layout_height="45dp"
        android:layout_centerInParent="true"
        android:layout_marginBottom="@dimen/size_15"
        android:src="@drawable/rv_rentingcar_icon_stop_lever" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_60"
        android:layout_alignParentBottom="true"
        android:background="@color/colorWrite"
        android:gravity="center"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15"
        android:textColor="@color/textMain"
        android:textSize="@dimen/text_18"
        android:visibility="gone" />

    <FrameLayout
        android:id="@+id/fl_search"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWrite"
        android:paddingLeft="@dimen/size_15"
        android:paddingTop="@dimen/size_8"
        android:paddingRight="@dimen/size_15"
        android:paddingBottom="@dimen/size_8">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/ll_item_car_city"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginRight="@dimen/size_5"
                android:clickable="true"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_city"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="@dimen/ui_dimen_common_small"
                    android:text="东莞市"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/_ui_text_size_h6" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/rv_common_icon_up_arrow" />
            </LinearLayout>

            <EditText
                android:id="@+id/et_search"
                android:layout_width="match_parent"
                android:layout_height="@dimen/size_40"
                android:background="@drawable/shape_rv_circly_line"
                android:drawableLeft="@drawable/search"
                android:drawablePadding="@dimen/size_15"
                android:hint="@string/rv_select_address_hint"
                android:paddingLeft="@dimen/size_15"
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_14" />
        </LinearLayout>
    </FrameLayout>

    <FrameLayout
        android:id="@+id/fl_rv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/fl_search"
        android:visibility="gone">

        <include layout="@layout/common_rv" />
    </FrameLayout>


</RelativeLayout>
